Nach oben

Diese Frage wartet auf Beantwortung

ich muss meine Bahncard sowie Bahncomfort aktualisieren und es funktioniert nicht.

leider funktioniert es weder manuell noch mit Ab- und Anmeldung der App.
Ebensowenig helfen die Anworten aus den vorherigen Fragen.
Es muss eine andere Lösung her.

Anonym
Anonym

Anonym

Ebene
0
12 / 100
Punkte

Antworten

Leo
Leo

Leo

Ebene
4
5000 / 5000
Punkte

Android älter als 4.4?

Dann :

  • neues Smartphone
  • Papier- oder Online-Tickets drucken
  • Plastikkarte

Anonym
Anonym

Anonym

Ebene
0
11 / 100
Punkte

Habe ein iPhone mit iOS 11.4.1 und habe das gleiche Problem. War auch schon im Reisecenter der Bahn. Die konnten auch nicht helfen. Die BahnCard gilt noch bis Juli 2019

Raceroaer
Raceroaer

Raceroaer

Ebene
4
5000 / 5000
Punkte

Die Fachabteilung weiß bescheid, bekommt es aber anscheinend nicht hin, dass Problem zu lösen....

Anonym
Anonym

Anonym

Ebene
0
12 / 100
Punkte

Betriebssystem IOS 14.4.1.